This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 809341 - [abrt] nautilus-3.4.0-1.fc17: __GI_raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.0-1.fc17: __GI_raise: Process /usr/bin/nautilus was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:383dd0efd87fdd6ff8892a4ff45...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 03:01 EDT by Ví­ctor Daniel
Modified: 2013-07-31 23:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:53:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ví­ctor Daniel 2012-04-03 03:01:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus /home/vdmo/Downloads
comment:        Opening a directory.
crash_function: __GI_raise
executable:     /usr/bin/nautilus
kernel:         3.3.0-8.fc17.x86_64
pid:            2306
pwd:            /home/vdmo
remote_result:  NOTFOUND
time:           Tue 03 Apr 2012 01:32:46 COT
uid:            1000
username:       vdmo
var_log_messages: Apr  3 01:32:46 sistemas6 abrt[3147]: Saved core dump of pid 2306 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-04-03-01:32:46-2306 (70627328 bytes)
xsession_errors: 

backtrace:      Text file, 27874 bytes
dso_list:       Text file, 14987 bytes
maps:           Text file, 78826 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/vdmo/2

core_backtrace:
:14e8f7d39bb684e00c591625ee64905ceb4ab8c9 0x35915 raise libc.so.6 -
:14e8f7d39bb684e00c591625ee64905ceb4ab8c9 0x370c8 abort libc.so.6 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x68837 g_assertion_message libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x68d54 g_assertion_message_expr libglib-2.0.so.0 -
:87d3ab814543b418c960c97cf92a4b76438f93f7 0xe8bbe - [exe] -
:87d3ab814543b418c960c97cf92a4b76438f93f7 0xc21c8 - [exe] -
:87d3ab814543b418c960c97cf92a4b76438f93f7 0x3b87b - [exe] -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d 0xffbb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d 0xf644 g_closure_invoke libgobject-2.0.so.0 -
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d 0x20430 - libgobject-2.0.so.0 -
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d 0x2864d g_signal_emit_valist libgobject-2.0.so.0 -
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d 0x287a2 g_signal_emit libgobject-2.0.so.0 -
:87d3ab814543b418c960c97cf92a4b76438f93f7 0x7b40d - [exe] -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x4823b - libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x475bc g_main_context_dispatch libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x479d8 - libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x47a94 g_main_context_iteration libglib-2.0.so.0 -
:ae74f1bdcd89bba7375a344fac1a8ffb3152a26b 0x97cbc g_application_run libgio-2.0.so.0 -
:87d3ab814543b418c960c97cf92a4b76438f93f7 0x2aee9 - [exe] -

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=2
:HOSTNAME=sistemas6.summan.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=2306
:GPG_AGENT_INFO=/home/vdmo/.cache/keyring-vZHkkh/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=406969e497946f3d5577918500000025-1333432555.820592-1206980711
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/home/vdmo/.cache/keyring-vZHkkh
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=vdmo
:LD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:SSH_AUTH_SOCK=/home/vdmo/.cache/keyring-vZHkkh/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:USERNAME=vdmo
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1447,unix/unix:/tmp/.ICE-unix/1447
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:MAIL=/var/spool/mail/vdmo
:PATH=/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/vdmo/.local/bin:/home/vdmo/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/vdmo
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1433
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:KDEDIRS=/usr
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/vdmo
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=vdmo
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-F0zuKeVVml,guid=9545a0668e0fd38ff721127200000037
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/vdmo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-vdmo-ezU05B/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/vdmo/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29888                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29888                29888                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/vdmo/.xsession-errors
:pos:	45048
:flags:	0102002
:2:/home/vdmo/.xsession-errors
:pos:	45048
:flags:	0102002
:3:socket:[47580]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[43843]
:pos:	0
:flags:	02004002
:6:socket:[43844]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[47597]
:pos:	0
:flags:	02004002
:10:socket:[43845]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:/proc/2306/mounts
:pos:	0
:flags:	0100000
:13:/home/vdmo/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:14:socket:[48403]
:pos:	0
:flags:	02004002
:15:/home/vdmo/.local/share/gvfs-metadata/home-581c5ae9.log
:pos:	0
:flags:	0100000
:16:socket:[48410]
:pos:	0
:flags:	02
:17:socket:[48411]
:pos:	0
:flags:	02004002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:19:socket:[47596]
:pos:	0
:flags:	02
:20:/home/vdmo/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:21:/home/vdmo/.local/share/gvfs-metadata/root-8befe0ba.log
:pos:	0
:flags:	0100000
:22:/home/vdmo/.local/share/gvfs-metadata/trash:
:pos:	0
:flags:	0100000
:23:/home/vdmo/.local/share/gvfs-metadata/trash:-dd46f1a9.log
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 8490ba6b-9fe7-4a60-ad5e-3b0f4ba6a63d
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 4788.09
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 370  @ 2.40GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2399
:System Memory: 3755
:System Swap: 5791
:Vendor: Dell Inc.
:System: Latitude E5410 0001
:Form factor: Laptop
:Kernel: 3.3.0-8.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4136:1065) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(5348:5760:4136:1065) pci, tg3, ETHERNET, NetXtreme BCM5761e Gigabit Ethernet PCIe
:(32902:15152:4136:1065) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4136:1065) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4136:1065) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4136:1065) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:4136:1065) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(5348:18215:4136:16) pci, bcma-pci-bridge, NETWORK, XPS 8300
:(32902:15164:4136:1065) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4136:1065) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4136:1065) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4480:59426:4136:1065) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:58486:4136:1065) pci, yenta_cardbus, PCI/CARDBUS, N/A
:(4480:59442:4136:1065) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:70:4136:1065) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:4136:1065) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4136:1065) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1065) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4136:1065) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4136:1065) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15180:4136:1065) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_sistemas6-lv_root / ext4 4096 4096 13092026 11231862 11100812 3276800 3089142 3089142
:/dev/sda2 /boot ext4 1024 1024 508745 409931 384331 128016 127775 127775
:/dev/mapper/vg_sistemas6-lv_kvm WITHHELD xfs 4096 4096 37189896 32779669 32779669 148832256 148832250 148832250
:/dev/mapper/luks-3d0fc4db-33f4-4216-ae77-78014e3a23a5 /home ext4 4096 4096 26174432 12873437 11562743 6553600 6461282 6461282
:
Comment 1 Ví­ctor Daniel 2012-04-03 03:04:59 EDT
Opening a directory.

backtrace_rating: 4
Package: nautilus-3.4.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 2 Ví­ctor Daniel 2012-04-03 03:09:15 EDT
[New LWP 2306]
[New LWP 2308]
[New LWP 2311]
[New LWP 3146]
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib64/libthread_db.so.1".
Core was generated by `nautilus /home/vdmo/Downloads'.
Program terminated with signal 6, Aborted.
#0  0x0000003c78c35915 in __GI_raise (sig=sig@entry=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);

Thread 4 (Thread 0x7fbaef7fe700 (LWP 3146)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:218
No locals.
#1  0x00000031f8a83a35 in g_cond_wait_until (cond=cond@entry=0x25e2dd8, mutex=mutex@entry=0x25e2dd0, end_time=end_time@entry=2265670947) at gthread-posix.c:855
        ts = {tv_sec = 2265, tv_nsec = 670947000}
        status = <optimized out>
#2  0x00000031f8a1e541 in g_async_queue_pop_intern_unlocked (queue=0x25e2dd0, wait=wait@entry=1, end_time=2265670947) at gasyncqueue.c:424
        retval = <optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#3  0x00000031f8a1ebe8 in g_async_queue_timeout_pop_unlocked (queue=<optimized out>, timeout=timeout@entry=500000) at gasyncqueue.c:572
        end_time = <optimized out>
#4  0x00000031f8a6aa1a in g_thread_pool_wait_for_new_task (pool=0x25e2d70) at gthreadpool.c:264
        task = <optimized out>
#5  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:298
        task = 0x27aa110
        pool = 0x25e2d70
#6  0x00000031f8a6a315 in g_thread_proxy (data=0x2fbaad0) at gthread.c:801
        thread = 0x2fbaad0
#7  0x0000003c79007d14 in start_thread (arg=0x7fbaef7fe700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7fbaef7fe700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140440858781440, 6813287403134471983, 0, 51838432, 140440858781440, 21, -6775535670437261521, 6842475038962569007}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#8  0x0000003c78cf18fd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.

Thread 3 (Thread 0x7fbafb7fe700 (LWP 2311)):
#0  0x0000003c78ce8e4f in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = 0
        result = <optimized out>
#1  0x00000031f8a47974 in g_main_context_poll (n_fds=1, fds=0x7fbae80010e0, timeout=-1, context=0x25e6810, priority=<optimized out>) at gmain.c:3417
        poll_func = 0x31f8a557a0 <g_poll>
#2  g_main_context_iterate (context=0x25e6810, block=block@entry=1, dispatch=dispatch@entry=1, self=<error reading variable: Unhandled dwarf expression opcode 0xfa>) at gmain.c:3118
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0x7fbae80010e0
#3  0x00000031f8a47dd2 in g_main_loop_run (loop=0x7fbae80010c0) at gmain.c:3317
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#4  0x00007fbb0008db0b in dconf_context_thread (data=0x25e6810) at dconfcontext.c:11
        context = 0x25e6810
        loop = <optimized out>
        __PRETTY_FUNCTION__ = "dconf_context_thread"
#5  0x00000031f8a6a315 in g_thread_proxy (data=0x7fbafc004320) at gthread.c:801
        thread = 0x7fbafc004320
#6  0x0000003c79007d14 in start_thread (arg=0x7fbafb7fe700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7fbafb7fe700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140441060108032, 6813287403134471983, 0, 259717726208, 140441060108032, 39741456, -6775562058716328145, 6842475038962569007}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#7  0x0000003c78cf18fd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.

Thread 2 (Thread 0x7fbb012be700 (LWP 2308)):
#0  0x0000003c78ce8e4f in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = 0
        result = <optimized out>
#1  0x00000031f8a47974 in g_main_context_poll (n_fds=3, fds=0x7fbafc0010e0, timeout=-1, context=0x25db530, priority=<optimized out>) at gmain.c:3417
        poll_func = 0x31f8a557a0 <g_poll>
#2  g_main_context_iterate (context=0x25db530, block=block@entry=1, dispatch=dispatch@entry=1, self=<error reading variable: Unhandled dwarf expression opcode 0xfa>) at gmain.c:3118
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 3
        allocated_nfds = <optimized out>
        fds = 0x7fbafc0010e0
#3  0x00000031f8a47dd2 in g_main_loop_run (loop=0x25db450) at gmain.c:3317
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#4  0x00000031f9ac9136 in gdbus_shared_thread_func (user_data=0x25db500) at gdbusprivate.c:277
        data = 0x25db500
#5  0x00000031f8a6a315 in g_thread_proxy (data=0x25d6770) at gthread.c:801
        thread = 0x25d6770
#6  0x0000003c79007d14 in start_thread (arg=0x7fbb012be700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7fbb012be700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140441155266304, 6813287403134471983, 0, 259717726208, 140441155266304, 39695616, -6774633624225886417, 6842475038962569007}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#7  0x0000003c78cf18fd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.

Thread 1 (Thread 0x7fbb083de980 (LWP 2306)):
#0  0x0000003c78c35915 in __GI_raise (sig=sig@entry=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = 0
        pid = 2306
        selftid = 2306
#1  0x0000003c78c370c8 in __GI_abort () at abort.c:91
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 0x5, sa_sigaction = 0x5}, sa_mask = {__val = {7, 0, 45300992, 0, 214624948863, 96, 8574853694685065315, 52616576, 48, 45300992, 0, 0, 45300992, 214627906144, 96, 5376857}}, sa_flags = 51060272, sa_restorer = 0x2825350}
        sigs = {__val = {32, 0 <repeats 15 times>}}
#2  0x00000031f8a68837 in g_assertion_message (domain=domain@entry=0x52089f "Eel", file=file@entry=0x520b59 "eel-canvas.c", line=line@entry=753, func=func@entry=0x521440 "eel_canvas_item_send_behind", message=<optimized out>) at gtestutils.c:1861
        lstr = "753\000\377\177\000\000\200L\377H\377\177\000\000\000\000\000\000\000\000\000\000\322\rR\000\000\000\000"
        s = 0x2b33d00 ""
#3  0x00000031f8a68d54 in g_assertion_message_expr (domain=domain@entry=0x52089f "Eel", file=file@entry=0x520b59 "eel-canvas.c", line=line@entry=753, func=func@entry=0x521440 "eel_canvas_item_send_behind", expr=expr@entry=0x520dd2 "item_position != -1") at gtestutils.c:1872
        s = <optimized out>
#4  0x00000000004e8bbe in eel_canvas_item_send_behind (item=0x31d8930 [NautilusIconCanvasItem], behind_item=0x295fd80 [NautilusSelectionCanvasItem]) at eel-canvas.c:753
        item_list = 0x327e760 = {0x295fd80}
        item_position = -1
        behind_position = <optimized out>
        __PRETTY_FUNCTION__ = "eel_canvas_item_send_behind"
#5  0x00000000004c21c8 in nautilus_icon_container_add (container=container@entry=0x2826230 [NautilusIconViewContainer], data=data@entry=0x29699b0) at nautilus-icon-container.c:7167
        details = 0x32c9e00
        icon = 0x30b1e30
        band = <optimized out>
        item = 0x31d8930 [NautilusIconCanvasItem]
        __PRETTY_FUNCTION__ = "nautilus_icon_container_add"
#6  0x000000000043b87b in nautilus_icon_view_add_file (view=0x28202e0 [NautilusIconView], file=0x29699b0 [NautilusVFSFile], directory=<optimized out>) at nautilus-icon-view.c:527
        icon_view = 0x28202e0 [NautilusIconView]
        icon_container = 0x2826230 [NautilusIconViewContainer]
        __PRETTY_FUNCTION__ = "nautilus_icon_view_add_file"
#7  0x0000003c7b405e90 in ffi_call_unix64 () at ../src/x86/unix64.S:75
No locals.
#8  0x0000003c7b4058a0 in ffi_call (cif=cif@entry=0x7fff48ff4fc0, fn=fn@entry=0x43b7e0 <nautilus_icon_view_add_file>, rvalue=0x7fff48ff4f20, avalue=avalue@entry=0x7fff48ff4ec0) at ../src/x86/ffi64.c:486
        classes = {X86_64_INTEGER_CLASS, 379, X86_64_INTEGER_CLASS, X86_64_NO_CLASS}
        stack = 0x7fff48ff4d10 "\260\231\226\002"
        argp = 0x7fff48ff4dc0 ""
        arg_types = <optimized out>
        gprcount = 4
        ssecount = <optimized out>
        ngpr = 1
        nsse = 0
        i = <optimized out>
        avn = <optimized out>
        ret_in_memory = <optimized out>
        reg_args = 0x7fff48ff4d10
#9  0x00000031f920ffbb in g_cclosure_marshal_generic (closure=0x2810690, return_gvalue=0x0, n_param_values=<optimized out>, param_values=<optimized out>, invocation_hint=<optimized out>, marshal_data=0x43b7e0) at gclosure.c:1451
        rtype = <optimized out>
        rvalue = 0x7fff48ff4f20
        n_args = 4
        atypes = 0x7fff48ff4ef0
        args = 0x7fff48ff4ec0
        i = <optimized out>
        cif = {abi = FFI_UNIX64, nargs = 4, arg_types = 0x7fff48ff4ef0, rtype = 0x3c7b4062a0, bytes = 0, flags = 0}
        cc = 0x2810690
        enum_tmpval = 0x7fff48ff4f40
        tmpval_used = 0
#10 0x00000031f920f644 in g_closure_invoke (closure=closure@entry=0x2810690, return_value=return_value@entry=0x0, n_param_values=3, param_values=param_values@entry=0x7fff48ff5200, invocation_hint=invocation_hint@entry=0x7fff48ff51a0) at gclosure.c:777
        marshal = 0x31f920e250 <g_type_class_meta_marshal>
        marshal_data = 0x438
        in_marshal = <optimized out>
        real_closure = 0x2810670
        __PRETTY_FUNCTION__ = "g_closure_invoke"
#11 0x00000031f9220430 in signal_emit_unlocked_R (node=node@entry=0x26fd080, detail=detail@entry=0, instance=instance@entry=0x28202e0, emission_return=emission_return@entry=0x0, instance_and_params=instance_and_params@entry=0x7fff48ff5200) at gsignal.c:3585
        accumulator = 0x0
        emission = {next = 0x0, instance = 0x28202e0, ihint = {signal_id = 347, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, chain_type = 42050560}
        class_closure = 0x2810690
        hlist = 0x0
        handler_list = 0x0
        return_accu = 0x0
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        signal_id = 347
        max_sequential_handler_number = 23018
        return_value_altered = 0
#12 0x00000031f922864d in g_signal_emit_valist (instance=0x28202e0, signal_id=<optimized out>, detail=0, var_args=var_args@entry=0x7fff48ff5478) at gsignal.c:3296
        instance_and_params = 0x7fff48ff5200
        signal_return_type = 4
        param_values = 0x7fff48ff5218
        node = <optimized out>
        i = <optimized out>
        n_params = 2
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#13 0x00000031f92287a2 in g_signal_emit (instance=instance@entry=0x28202e0, signal_id=<optimized out>, detail=detail@entry=0) at gsignal.c:3352
        var_args = {{gp_offset = 40, fp_offset = 48, overflow_arg_area = 0x7fff48ff5550, reg_save_area = 0x7fff48ff5490}}
#14 0x000000000047b40d in process_old_files (view=0x28202e0 [NautilusIconView]) at nautilus-view.c:3399
        node = 0x2da00a0 = {0x2816300}
        pending = <optimized out>
        files = <optimized out>
        files_added = <optimized out>
        files_changed = 0x3151b80 = {0x2e03300}
        selection = <optimized out>
        send_selection_change = 0
#15 display_pending_files (view=0x28202e0 [NautilusIconView]) at nautilus-view.c:3447
No locals.
#16 display_pending_callback (data=<error reading variable: value has been optimized out>) at nautilus-view.c:3547
        view = 0x28202e0 [NautilusIconView]
#17 0x00000031f8a4823b in g_timeout_dispatch (source=source@entry=0x27ea430, callback=<optimized out>, user_data=<optimized out>) at gmain.c:3859
        timeout_source = <optimized out>
        again = <optimized out>
#18 0x00000031f8a475bc in g_main_dispatch (context=0x2474e20) at gmain.c:2515
        dispatch = 0x31f8a48220 <g_timeout_dispatch>
        was_in_call = 0
        user_data = 0x28202e0
        callback = 0x47b2f0 <display_pending_callback>
        cb_funcs = 0x31f8d1e960
        cb_data = 0x3088bb0
        current_source_link = {data = 0x27ea430, next = 0x0}
        need_destroy = <optimized out>
        source = 0x27ea430
        current = 0x25da840
        i = <optimized out>
#19 g_main_context_dispatch (context=context@entry=0x2474e20) at gmain.c:3052
No locals.
#20 0x00000031f8a479d8 in g_main_context_iterate (context=context@entry=0x2474e20, block=block@entry=1, dispatch=dispatch@entry=1, self=<error reading variable: Unhandled dwarf expression opcode 0xfa>) at gmain.c:3123
        max_priority = 2147483647
        timeout = 8
        some_ready = 1
        nfds = <optimized out>
        allocated_nfds = <optimized out>
        fds = 0x27de490
#21 0x00000031f8a47a94 in g_main_context_iteration (context=0x2474e20, context@entry=0x0, may_block=may_block@entry=1) at gmain.c:3184
        retval = <optimized out>
#22 0x00000031f9a97cbc in g_application_run (application=0x2466040 [NautilusApplication], argc=argc@entry=2, argv=argv@entry=0x7fff48ff57f8) at gapplication.c:1496
        arguments = 0x2455100
        status = 0
        i = <optimized out>
        __PRETTY_FUNCTION__ = "g_application_run"
#23 0x000000000042aee9 in main (argc=2, argv=0x7fff48ff57f8) at nautilus-main.c:101
        retval = <optimized out>
        application = 0x2466040 [NautilusApplication]
From                To                  Syms Read   Shared Object Library
0x00000036bc402ac0  0x00000036bc405e78  Yes         /lib64/libnautilus-extension.so.1
0x00000036c0002ae0  0x00000036c0006570  Yes         /lib64/libgailutil-3.so.0
0x00000036bfc0b8d0  0x00000036bfc1e71c  Yes         /lib64/libgnome-desktop-3.so.2
0x00000036bdc6e110  0x00000036bdefedc0  Yes         /lib64/libgtk-3.so.0
0x00000036be819fe0  0x00000036be85b7e4  Yes         /lib64/libgdk-3.so.0
0x00000031faa09b30  0x00000031faa15c04  Yes         /lib64/libatk-1.0.so.0
0x00000036bd404910  0x00000036bd409358  Yes         /lib64/libpangocairo-1.0.so.0
0x00000036be4033c0  0x00000036be404374  Yes         /lib64/libcairo-gobject.so.2
0x00000031fae0eeb0  0x00000031fae2d490  Yes         /lib64/libpango-1.0.so.0
0x00000036bd00b2f0  0x00000036bd08215c  Yes         /lib64/libcairo.so.2
0x0000003c7d42cbc0  0x0000003c7d50da74  Yes         /lib64/libxml2.so.2
0x0000003c7d01de00  0x0000003c7d0a37d0  Yes         /lib64/libX11.so.6
0x00000031f8e00680  0x00000031f8e007fc  Yes         /lib64/libgthread-2.0.so.0
0x00000031f96010f0  0x00000031f9601fd8  Yes         /lib64/libgmodule-2.0.so.0
0x0000003c79802260  0x0000003c7980554c  Yes         /lib64/librt.so.1
0x00000031fda02790  0x00000031fda04cbc  Yes         /lib64/libnotify.so.4
0x00000031f9e06750  0x00000031f9e19b50  Yes         /lib64/libgdk_pixbuf-2.0.so.0
0x00000031f9a2eee0  0x00000031f9aea754  Yes         /lib64/libgio-2.0.so.0
0x00000031f920a910  0x00000031f9237dac  Yes         /lib64/libgobject-2.0.so.0
0x00000031f8a19b70  0x00000031f8aacb3c  Yes         /lib64/libglib-2.0.so.0
0x00000036c8210740  0x00000036c82222a4  Yes         /lib64/libexif.so.12
0x00000036bd83ade0  0x00000036bd8dc550  Yes         /lib64/libexempi.so.3
0x0000003270205e90  0x0000003270216260  Yes         /lib64/libselinux.so.1
0x0000003c79c055f0  0x0000003c79c6ca8c  Yes         /lib64/libm.so.6
0x0000003c79005790  0x0000003c79010494  Yes         /lib64/libpthread.so.0
0x0000003c78c1ef60  0x0000003c78d5f920  Yes         /lib64/libc.so.6
0x0000003c7f401830  0x0000003c7f405f34  Yes         /lib64/libXrandr.so.2
0x0000003c7d803700  0x0000003c7d80d7d0  Yes         /lib64/libXext.so.6
0x0000003c7ec020d0  0x0000003c7ec0bcf4  Yes         /lib64/libXi.so.6
0x0000003c804014f0  0x0000003c80403cf8  Yes         /lib64/libXfixes.so.3
0x00000036bcc07600  0x00000036bcc21bfc  Yes         /lib64/libpangoft2-1.0.so.0
0x00000036bc805ef0  0x00000036bc81f6ec  Yes         /lib64/libfontconfig.so.1
0x0000003c81c00b00  0x0000003c81c01438  Yes         /lib64/libXinerama.so.1
0x0000003c82802a80  0x0000003c828076dc  Yes         /lib64/libXcursor.so.1
0x0000003c82400c30  0x0000003c82401774  Yes         /lib64/libXcomposite.so.1
0x0000003c7f800b90  0x0000003c7f80159c  Yes         /lib64/libXdamage.so.1
0x00000036bc00cbc0  0x00000036bc077250  Yes         /lib64/libfreetype.so.6
0x0000003c81808d80  0x0000003c81872eec  Yes         /usr/lib64/libpixman-1.so.0
0x0000003c7e404f70  0x0000003c7e421410  Yes         /usr/lib64/libpng15.so.15
0x0000003c7f001a70  0x0000003c7f0079e0  Yes         /usr/lib64/libXrender.so.1
0x0000003c78801f50  0x0000003c7880e648  Yes         /usr/lib64/libz.so.1
0x0000003c79400ea0  0x0000003c794019e0  Yes         /lib64/libdl.so.2
0x0000003c7c8099c0  0x0000003c7c815708  Yes         /lib64/libxcb.so.1
0x0000003c78400b20  0x0000003c7841a309  Yes         /lib64/ld-linux-x86-64.so.2
0x0000003c7b401950  0x0000003c7b4060ec  Yes         /lib64/libffi.so.5
0x0000003c7a8039b0  0x0000003c7a811dfc  Yes         /lib64/libresolv.so.2
0x00000036bbc03dd0  0x00000036bbc1cccc  Yes         /lib64/libexpat.so.1
0x00000031dca5baf0  0x00000031dcac13bb  Yes         /lib64/libstdc++.so.6
0x00000031da6029d0  0x00000031da612148  Yes         /lib64/libgcc_s.so.1
0x0000003c7c400e80  0x0000003c7c401bb0  Yes         /lib64/libXau.so.6
0x00007fbb01d8a1b0  0x00007fbb01d9167c  Yes         /lib64/libnss_files.so.2
0x00007fbb01b0b930  0x00007fbb01b22e38  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
0x00007fbb018d8310  0x00007fbb018e1c9c  Yes         /lib64/libgvfscommon.so.0
0x00000031daa03f20  0x00000031daa230cc  Yes         /lib64/libbluray.so.1
0x0000003c7cc07760  0x0000003c7cc302b4  Yes         /lib64/libdbus-1.so.3
0x0000003c8bc00ee0  0x0000003c8bc01814  Yes         /lib64/libutil.so.1
0x00007fbb016ca700  0x00007fbb016cc714  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
0x00000036c0a07950  0x00000036c0a2b9e8  Yes         /lib64/librsvg-2.so.2
0x00000031fe208ce0  0x00000031fe227428  Yes         /lib64/libcroco-0.6.so.3
0x00007fbb014c6710  0x00007fbb014c6ec0  Yes         /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so
0x00007fbb012c1020  0x00007fbb012c3060  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
0x00000036bf001cb0  0x00000036bf003160  Yes         /lib64/libcanberra-gtk3.so.0
0x00000038e44033c0  0x00000038e440c31c  Yes         /lib64/libcanberra.so.0
0x0000003c8e8020b0  0x0000003c8e80614c  Yes         /lib64/libvorbisfile.so.3
0x0000003c8ac03810  0x0000003c8ac1ad6c  Yes         /lib64/libvorbis.so.0
0x0000003c8a801a30  0x0000003c8a8040e8  Yes         /lib64/libogg.so.0
0x00000038e40024a0  0x00000038e400b980  Yes         /lib64/libtdb.so.1
0x0000003c8c002400  0x0000003c8c0065d4  Yes         /lib64/libltdl.so.7
0x00000038dfc00ce0  0x00000038dfc0595c  Yes         /lib64/libcrypt.so.1
0x00000038df803520  0x00000038df8424e8  Yes         /lib64/libfreebl3.so
0x00007fbb0008ba30  0x00007fbb0008ea18  Yes         /usr/lib64/gio/modules/libdconfsettings.so
0x00007fbafadfb1e0  0x00007fbafadfb8d0  Yes         /usr/lib64/nautilus/extensions-3.0/libnautilus-seahorse.so
0x00007fbafabf6ee0  0x00007fbafabf8014  Yes         /usr/lib64/nautilus/extensions-3.0/libevince-properties-page.so
0x00007fbafa9cded0  0x00007fbafa9e7a20  Yes         /lib64/libevdocument3.so.4
0x00007fbafa7998b0  0x00007fbafa7b15a0  Yes         /usr/lib64/nautilus/extensions-3.0/libtotem-properties-page.so
0x00000036c2207800  0x00000036c220e33c  Yes         /lib64/libclutter-gst-1.0.so.0
0x00000036c1a1db70  0x00000036c1a719ac  Yes         /lib64/libmx-1.0.so.2
0x000000320060af50  0x000000320063f880  Yes         /lib64/libgstbase-0.10.so.0
0x00000036c3207950  0x00000036c3217244  Yes         /lib64/libtotem-plparser.so.17
0x0000003208209b20  0x00000032082256d4  Yes         /lib64/libgsttag-0.10.so.0
0x00000031ff224c60  0x00000031ff2a168c  Yes         /lib64/libgstreamer-0.10.so.0
0x00000036c1e05270  0x00000036c1e08920  Yes         /lib64/libclutter-gtk-1.0.so.0
0x00000036c1630620  0x00000036c16d410c  Yes         /lib64/libclutter-1.0.so.0
0x00000036c0e035e0  0x00000036c0e05764  Yes         /lib64/libcogl-pango.so.0
0x0000003201609be0  0x000000320161bc5c  Yes         /lib64/libjson-glib-1.0.so.0
0x0000003204816a60  0x00000032048641ec  Yes         /lib64/libcogl.so.9
0x00007fbafa580080  0x00007fbafa584c44  Yes         /lib64/libdrm.so.2
0x0000003202204f80  0x000000320220b044  Yes         /lib64/libgstinterfaces-0.10.so.0
0x0000003203005480  0x0000003203014b40  Yes         /lib64/libgstvideo-0.10.so.0
0x0000003202c09ea0  0x0000003202c287c4  Yes         /lib64/libgstaudio-0.10.so.0
0x000000320120a4d0  0x000000320121837c  Yes         /lib64/libgstpbutils-0.10.so.0
0x0000003c99a031b0  0x0000003c99a0680c  Yes         /lib64/libstartup-notification-1.so.0
0x00000031fb20a4a0  0x00000031fb21b9e4  Yes         /lib64/libdbus-glib-1.so.2
0x0000003200e01b80  0x0000003200e02ca4  Yes         /lib64/libsoup-gnome-2.4.so.1
0x00000031fea19260  0x00000031fea50384  Yes         /lib64/libsoup-2.4.so.1
0x00000036c2e143c0  0x00000036c2e448c8  Yes         /lib64/libgmime-2.6.so.0
0x00000036c2a03290  0x00000036c2a07e2c  Yes         /lib64/libquvi.so.7
0x00000031e120ed30  0x00000031e126e730  Yes         /lib64/libarchive.so.12
0x0000003c85007200  0x0000003c85052b48  Yes         /lib64/libgcrypt.so.11
0x0000003c84800960  0x0000003c84800ed8  Yes         /lib64/libgpg-error.so.0
0x0000003c9620bed0  0x0000003c962585a8  Yes         /lib64/liborc-0.4.so.0
0x0000003c996025f0  0x0000003c996033a4  Yes         /lib64/libxcb-util.so.0
0x0000003c8c8005c0  0x0000003c8c8006dc  Yes         /lib64/libX11-xcb.so.1
0x0000003c89c09ec0  0x0000003c89c84068  Yes         /lib64/libsqlite3.so.0
0x00000031fc607960  0x00000031fc6193b4  Yes         /lib64/libgnome-keyring.so.0
0x00000036c36069d0  0x00000036c36245f0  Yes         /lib64/libgpgme-pthread.so.11
0x00000036c1209910  0x00000036c124bef8  Yes         /lib64/libcurl.so.4
0x00000036c2606f30  0x00000036c2621778  Yes         /lib64/liblua-5.1.so
0x0000003c8c401f50  0x0000003c8c405dc4  Yes         /lib64/libacl.so.1
0x0000003c860013a0  0x0000003c8600348c  Yes         /lib64/libattr.so.1
0x0000003c8dc030c0  0x0000003c8dc19120  Yes         /lib64/liblzma.so.5
0x0000003c8cc016f0  0x0000003c8cc0d2c0  Yes         /lib64/libbz2.so.1
0x00000031dde5ca00  0x00000031ddf24438  Yes         /lib64/libcrypto.so.10
0x00007fbafa3700b0  0x00007fbafa378520  Yes         /lib64/libassuan.so.0
0x0000003c91602fe0  0x0000003c916074d8  Yes         /lib64/libidn.so.11
0x00000038e3c036f0  0x00000038e3c0ab44  Yes         /lib64/liblber-2.4.so.2
0x00000036c040e990  0x00000036c043d138  Yes         /lib64/libldap-2.4.so.2
0x00000038e200ad20  0x00000038e2038474  Yes         /lib64/libgssapi_krb5.so.2
0x00000038e241b540  0x00000038e2492e30  Yes         /lib64/libkrb5.so.3
0x00000038e2804490  0x00000038e281c9bc  Yes         /lib64/libk5crypto.so.3
0x0000003c87401520  0x0000003c87402114  Yes         /lib64/libcom_err.so.2
0x00000038e1809600  0x00000038e182d030  Yes         /lib64/libssl3.so
0x00000038e1c09c50  0x00000038e1c22150  Yes         /lib64/libsmime3.so
0x00000038e0418a80  0x00000038e04fb5a4  Yes         /lib64/libnss3.so
0x00000038e100a9c0  0x00000038e1015a84  Yes         /lib64/libnssutil3.so
0x00000038e0800fb0  0x00000038e0801ef8  Yes         /lib64/libplds4.so
0x00000038e14014d0  0x00000038e1402bd4  Yes         /lib64/libplc4.so
0x00000038e0c0d1f0  0x00000038e0c2caa0  Yes         /lib64/libnspr4.so
0x00000038e54053f0  0x00000038e541eab8  Yes         /lib64/libssh2.so.1
0x00000038e3404840  0x00000038e3414504  Yes         /lib64/libsasl2.so.2
0x00000038e2c02a60  0x00000038e2c07e9c  Yes         /lib64/libkrb5support.so.0
0x0000003c88001120  0x0000003c88001ac4  Yes         /lib64/libkeyutils.so.1
0x00000038e3014780  0x00000038e3046c94  Yes         /lib64/libssl.so.10
0x00007fbafa16af40  0x00007fbafa16b330  Yes         /usr/lib64/nautilus/extensions-3.0/libnautilus-sendto.so
0x00007fbaf9f66820  0x00007fbaf9f67170  Yes         /usr/lib64/nautilus/extensions-3.0/libnautilus-fileroller.so
0x00007fbaf9d5f260  0x00007fbaf9d61fd0  Yes         /usr/lib64/nautilus/extensions-3.0/libdeja-dup.so
0x00007fbaf9b4dce0  0x00007fbaf9b56330  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
0x00007fbaf8951bd0  0x00007fbaf8953b08  Yes         /usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so
0x00007fbaf86eec30  0x00007fbaf870dc00  Yes         /lib64/libibus-1.0.so.5
0x00007fbaf84debd0  0x00007fbaf84df04c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
0x00007fbaf82ac540  0x00007fbaf82acf50  Yes         /usr/lib64/gconv/ISO8859-1.so
$1 = 0x0
$2 = 0x27d5f90 "Eel:ERROR:eel-canvas.c:753:eel_canvas_item_send_behind: assertion failed: (item_position != -1)"
rax            0x0	0
rbx            0x2b33d00	45300992
rcx            0xffffffffffffffff	-1
rdx            0x6	6
rsi            0x902	2306
rdi            0x902	2306
rbp            0x31f8d1f260	0x31f8d1f260
rsp            0x7fff48ff4b08	0x7fff48ff4b08
r8             0x1	1
r9             0x0	0
r10            0x8	8
r11            0x202	514
r12            0x60	96
r13            0x520b59	5376857
r14            0x30b1e30	51060272
r15            0x2825350	42095440
rip            0x3c78c35915	0x3c78c35915 <__GI_raise+53>
eflags         0x202	[ IF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
Dump of assembler code for function __GI_raise:
   0x0000003c78c358e0 <+0>:	mov    %fs:0x2d4,%eax
   0x0000003c78c358e8 <+8>:	mov    %fs:0x2d0,%esi
   0x0000003c78c358f0 <+16>:	test   %esi,%esi
   0x0000003c78c358f2 <+18>:	jne    0x3c78c35920 <__GI_raise+64>
   0x0000003c78c358f4 <+20>:	mov    $0xba,%eax
   0x0000003c78c358f9 <+25>:	syscall 
   0x0000003c78c358fb <+27>:	mov    %eax,%esi
   0x0000003c78c358fd <+29>:	mov    %eax,%fs:0x2d0
   0x0000003c78c35905 <+37>:	movslq %edi,%rdx
   0x0000003c78c35908 <+40>:	movslq %esi,%rsi
   0x0000003c78c3590b <+43>:	movslq %eax,%rdi
   0x0000003c78c3590e <+46>:	mov    $0xea,%eax
   0x0000003c78c35913 <+51>:	syscall 
=> 0x0000003c78c35915 <+53>:	cmp    $0xfffffffffffff000,%rax
   0x0000003c78c3591b <+59>:	ja     0x3c78c3592f <__GI_raise+79>
   0x0000003c78c3591d <+61>:	repz retq 
   0x0000003c78c3591f <+63>:	nop
   0x0000003c78c35920 <+64>:	test   %eax,%eax
   0x0000003c78c35922 <+66>:	jg     0x3c78c35905 <__GI_raise+37>
   0x0000003c78c35924 <+68>:	test   $0x7fffffff,%eax
   0x0000003c78c35929 <+73>:	je     0x3c78c35940 <__GI_raise+96>
   0x0000003c78c3592b <+75>:	neg    %eax
   0x0000003c78c3592d <+77>:	jmp    0x3c78c35905 <__GI_raise+37>
   0x0000003c78c3592f <+79>:	mov    0x37a4fa(%rip),%rdx        # 0x3c78fafe30
   0x0000003c78c35936 <+86>:	neg    %eax
   0x0000003c78c35938 <+88>:	mov    %eax,%fs:(%rdx)
   0x0000003c78c3593b <+91>:	or     $0xffffffffffffffff,%rax
   0x0000003c78c3593f <+95>:	retq   
   0x0000003c78c35940 <+96>:	mov    %esi,%eax
   0x0000003c78c35942 <+98>:	jmp    0x3c78c35905 <__GI_raise+37>
End of assembler dump.
Comment 3 Fedora Admin XMLRPC Client 2013-05-08 20:04:54 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2013-05-08 20:07:17 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-08 20:09:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora End Of Life 2013-07-03 20:19:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 23:53:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.